Обхід захисту PHP Safe Mode

19:50 19.09.2006

Можливий обхід захисту PHP Safe Mode (PHP Safe Mode protection bypass).

Уразливі версії: PHP 4.4, PHP 5.1, PHP 5.2.

Використовуючи функцію ini_restore можна скинути значення змінної safe_mode.

  • PHP 5.1.6 / 4.4.4 Critical php_admin* bypass by ini_restore() (деталі)

Leave a Reply

You must be logged in to post a comment.